Subject: [Catalina22] Turk's mooring ball

From: [email-masked]
Date: Tue, 15 Mar 2005 22:08:42 EST

Turk:
 
Regarding your mooring ball.  While I think it is a meritorious  attempt at a 
solution for picking up the pennant lines, I honestly feel it will  not work.
 
You must note, that three strand line is gonna get wet, as well as some of  
the double braided line.  When they get wet, they get heavier, and as such,  
they pull down on the plastic coat hanger halves attached to that old fishing  
pole.  The pole will not stand straight up, but rather lie across the  water.  
Of course, you may want to try this yourself, but you will need a  big deep 
water container that will let the three strand line sink completely  without 
support from a bottom.  You may think that heavy mooring chain will  provide 
sufficient ballast for the weight of those lines leveraged well away  from the ball
’s center, but such is not the case.  I am sure the ball will  topple over.
 
Nevertheless, the conventional practice to haul up pennants is to use a  “
pick up” stick.  This is a small float with a long five to six foot  fiberglass 
narrow fiberglass pole with a lead weight on the bottom.  The  lead weight 
makes the pole stand straight up in the water.  The lead weight  has a hole in it 
to which one secures a line that is connected to the pennant  eyes.  One 
attaches this line to the lead weight with 1/4 inch three strand  line through the 
hole in the lead and then make an eye splice in the line.   The best way, in 
my opinion, to attach this line to the pennants eyes is to eye  splice on a no. 
2 snap that is then easily snapped onto both eyes of the double  braided line 
of the pennant.  This also means removal of the pick up stick  from the 
pennant is just an unsnapping action so that the pick up stick can be  shipped 
inside the cabin.
 
The pick up stick will guide your vessel to your mooring just like the  
fishing pole with your poor dog’s ball on top.  (I hope you got your dog a  new 
ball.)  While these pick up sticks come with a little red vinyl top,  one tends 
to lose these when hauling  the stick.  So, since the same  will happen to your 
dog’s ball if placed on top of the pick up stick, liberally  cover the stick 
with red reflective tape.  This will also make it easier to  find your pick up 
stick at night when you shine a light onto it.  Alternate  the reflective 
tape with the white of the stick to create a stripped effect so  that during the 
day you can spot your mooring by its uniqueness.
 
However, pick up sticks have a serious weakness.  One can easily break  them 
if they bend them while lifting them up with wet heavy pennants  attached.  
One must take care to haul them straight upward, or face the  wrath of the 
skipper.  So be forewarned.
 
I wish I could tell you that you mooring ball idea would work, but I  
honestly cannot.  Nevertheless, don’t stop trying new ideas and asking  questions.  
You are bound to come up with a terrific solution.
 
By the way, if you have no further use for that fishing pole with the  
plastic hanger halves attached, and if your dog doesn’t mind giving up his ball,  I 
think I could use that apparatus to talk to my friends on Mars.
 
Bayard Gross
C-22 #9911
Baby Blue
Greenwich,  CT

---

From: turk <[email-masked]>
Date: Wed, 16 Mar 2005 00:01:00 -0500

Well Mr. Gross, it seems as if you have thrown down the gauntlet.  I 
have but no choice to follow a course to prove you wrong.  Your 
presumption is that the weight of the double braided line will be to 
much for the Miss Kitty fishing pole dog waving mooring pole but alas 
you are wrong.  You do not realize that when I built my mooring chain I 
followed the instructions of a fellow sailor at our marina to the 
letter.  He quite frankly described to me a mooring chain with half 
inch links swivels going to a much larger chain and down to a 4 foot 
length of railroad tie.  For tension, I added a second weight five feet 
before the railroad tie and made of 5 gallons of cement.  After 
spending $200 for the chain, links, swivels, stainless wire ties, 
shackles, cement and top quality chain, I became the "quite the new 
member" as my fellow sailors in the marina, marveled at how strong and 
heavy my setup was.  (Of course no one at the club had ever followed 
the proper way of building a mooring chain and most borrowed not the 
red ball from their dog, but it's chain!)  My chain could hold all 21 
boats in our club.  That said, I still have one more idea up my sleeve. 
If it is found that the Miss Kitty fishing pole dog waving mooring pole 
with the incredible heavy chain falls over like my limp, er ah well 
lets not go there, I will extend the shaft that runs through the 
mooring ball 1.5 feet below the ball and attach the incredible strong 
chain leveraging the fishing pole upright.

Alas, we will have to wait for spring here in Ohio as if I were to 
throw the Miss Kitty fishing pole dog waving mooring pole with the 
incredible heavy chain out on to the ice, it would not prove anything 
and in fact look quite silly.   Moorings go in the 1st of May, I will 
be there with my camera to document the event and prove you wrong.  I 
may climb the old fishing pole and sit on top and wave just to rub it 
in.

As for the three strands length, it is approximately 4 feet.  I did 
remember your six foot rule and fully intended to make the bridle that 
length.  That is one of the reasons I decided to cut the double braided 
line and tie each one separately - I can shorten them to 2 feet.  After 
taking the double strand to my boat today, I found that the gear I 
added for protection, doesn't even touch the boat or the rub rails as 
the eyes allow the rope to hang over the rub rail at the eye.  Oh well, 
it will protect the rope from the anchor I have mounted on the bow.

And finally,  it was not my dogs ball I used as the pinnacle on the 
pole - but a styrofoam ball! Yes, much much less weight than you 
thought!  This certainly should change your mind!

Turk
Miss Kitty
Miss Kitty fishing pole dog waving mooring pole with the incredible 
heavy chain
Canfield, Ohio
Cat 22  1974
Master woodworker (yea right)

On Mar 15, 2005, at 10:08 PM, [email-masked] wrote:

>
> Turk:
>  
> Regarding your mooring ball.  While I think it is a meritorious 
> attempt at a solution for picking up the pennant lines, I honestly 
> feel it will not work.
>  
> You must note, that three strand line is gonna get wet, as well as 
> some of the double braided line.  When they get wet, they get heavier, 
> and as such, they pull down on the plastic coat hanger halves attached 
> to that old fishing pole.  The pole will not stand straight up, but 
> rather lie across the water.  Of course, you may want to try this 
> yourself, but you will need a big deep water container that will let 
> the three strand line sink completely without support from a bottom.  
> You may think that heavy mooring chain will provide sufficient ballast 
> for the weight of those lines leveraged well away from the ball’s 
> center, but such is not the case.  I am sure the ball will topple 
> over.
>  
> Nevertheless, the conventional practice to haul up pennants is to use 
> a “pick up” stick.  This is a small float with a long five to six foot 
> fiberglass narrow fiberglass pole with a lead weight on the bottom.  
> The lead weight makes the pole stand straight up in the water.  The 
> lead weight has a hole in it to which one secures a line that is 
> connected to the pennant eyes.  One attaches this line to the lead 
> weight with 1/4 inch three strand line through the hole in the lead 
> and then make an eye splice in the line.  The best way, in my opinion, 
> to attach this line to the pennants eyes is to eye splice on a no. 2 
> snap that is then easily snapped onto both eyes of the double braided 
> line of the pennant.  This also means removal of the pick up stick 
> from the pennant is just an unsnapping action so that the pick up 
> stick can be shipped inside the cabin.
>  
> fishing pole with your poor dog’s ball on top.  (I hope you got your 
> dog a new ball.)  While these pick up sticks come with a little red 
> vinyl top, one tends to lose these when hauling  the stick.  So, since 
> the same will happen to your dog’s ball if placed on top of the pick 
> up stick, liberally cover the stick with red reflective tape.  This 
> will also make it easier to find your pick up stick at night when you 
> shine a light onto it.  Alternate the reflective tape with the white 
> of the stick to create a stripped effect so that during the day you 
> can spot your mooring by its uniqueness.
>  
> However, pick up sticks have a serious weakness.  One can easily break 
> them if they bend them while lifting them up with wet heavy pennants 
> attached.  One must take care to haul them straight upward, or face 
> the wrath of the skipper.  So be forewarned.
>  
> honestly cannot.  Nevertheless, don’t stop trying new ideas and asking 
> questions.  You are bound to come up with a terrific solution.
>  
> plastic hanger halves attached, and if your dog doesn’t mind giving up 
> his ball, I think I could use that apparatus to talk to my friends on 
> Mars.
>  
> Bayard Gross
> C-22 #9911
> Baby Blue
> Greenwich, CT
>
Tom T